/* =Home
--------------------------------------------------------------
-------------------------------------------------------------- */

#content {
	float: left;
	margin: 0;
	position: relative;
	width: 990px;
	border-top: 1px solid #e3e2e0;
	padding-top: 15px;
}

#content a {
	text-decoration: none;
	color: #005f99;
}

#content a:hover {
	text-decoration: underline;
}

#home-painel-voos {
	width: 340px;
	height: 250px;
	float: left;
}

#nav-painel{
	height: 25px;
	width: 300px;
	float: left;
}

#nav-painel ul {
	list-style: none;
	margin: 0px;
}

#nav-painel ul li {
	height: 25px;
	float: left;
	margin-right: 5px;
}

#nav-painel ul li#painel-chegada {
	background: url('../images/bg-aeroporto.png') repeat-x;
	background-position: 0px -836px;
}

#nav-painel ul li#painel-partida {
	background: url('../images/bg-aeroporto.png') repeat-x;
	background-position: 0px -861px;
}

#nav-painel ul li a {
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	padding: 0px 10px 1px 45px;
	float: left;
	margin-top: 2px;
}

#nav-painel ul li#painel-chegada a {
	background: url('../images/bg-aeroporto.png') no-repeat;
	background-position: 5px -886px;
}

#nav-painel ul li#painel-partida a {
	background: url('../images/bg-aeroporto.png') no-repeat;
	background-position: 5px -905px;
}

#painel-loader {
	width: 128px;
	height: 64px;
	background: url('../images/painel/loader-painel.gif') no-repeat;
	margin: 60px auto;
}

#dados-painel {
	width: 340px;
	height: 186px;
	float: left;
	background: #343d46;
}

#dados-painel table {
	font-size: 11px;
	text-align: center;
}

#dados-painel th {
	color: #fff;
	background: #285589;
	height:18px;
	border-right: 2px solid #285589;
	vertical-align: middle;
}

#dados-painel td {
	vertical-align: middle;
	height:21px;
	color: #fff;
	border-right: 2px solid #343d46;
}

#dados-painel th.last-cell, #dados-painel td.last-cell {
	border: 0px;
}

#dados-painel td.last-cell {
	color: #dcc156;
}

#dados-painel tr.painel-line-1 td{
	background: #343d46;
}

#dados-painel tr.painel-line-2 td{
	background: #697076;
}

#dados-painel .logo-cia {
	width: 50px;
	height: 17px;
	background: url('../images/painel/painel-home.jpg');
	margin-left: 2px;
}

#painel-bottom {
	height: 39px;
	width: 340px;
	float: left;
	background: #51739b;
	color: #fff;
	position: relative;
	font-size: 11px;
	border-top: 1px solid #9aaec5;
}

#painel-update {
	width: 100px;
	float: left;
	margin-left: 5px;
	margin-top: 3px;
	font-size: 11px;
}

#painel-bottom a {
	color: #fff;
	text-decoration: none;
}

#painel-bottom a#painel-full {
	position: absolute;
	top: 3px;
	right: 5px;
	font-size: 11px;
	font-weight: bold;
}

#painel-bottom a#painel-disclaimer {
	position: absolute;
	bottom: 3px;
	right: 5px;
	font-size: 10px;
}

#painel-bottom a:hover {
	text-decoration: underline;
}


#home-box-1 {
	width: 310px;
	height: 250px;
	background: #fff;
	float: left;
	margin-left: 20px;
}

#home-box-1 img {
	float: left;
	margin-right: 15px;
}

#home-box-1 a.link-box {
	clear: both;
	float: right;
	margin-top: 20px;
	margin-right: 10px;
}

#home-box-1 a.link-box-1, #home-box-1 a.link-box-2 {
	float: left;
	margin-top: 10px;
	width:145px;
	padding: 5px 5px 5px 0px;
}

#home-box-1 a.link-box-1 {
	margin-right: 10px;
	clear: both;
}

#home-pub-top-right {
	width: 300px;
	height: 250px;
	float: left;
	margin-left: 20px;
}

#home-servicos {
	width: 990px;
	height: 220px;
	float: left;
	margin-top: 20px;
	background: url('../images/bg-aeroporto.png') repeat-x;
	background-position: 0px -1016px;
	border-bottom: 1px solid #ccc;
}

#home-pub-middle {
	width: 990px;
	height: 90px;
	float: left;
	border-bottom: 1px solid #ccc;
	padding: 20px 0px;
	position: relative;
}

#home-ads-middle {
	width: 728px;
	height: 90px;
	margin: 0px auto;
}

.item-servicos {
	width: 228px;
	height: 210px;
	float: left;
	margin: 10px 26px 0px 0px;
	position: relative;
}

.item-last-servico {
	margin-right: 0px;
}

.item-servicos h2 {
	font-size: 18px;
	font-weight: bold;
	color: #005F99;
	border-bottom: 1px solid #ccc;
	padding: 12px 0px 12px 45px;
	margin-bottom: 10px;
}

.item-servicos h2.item-estacionamento {
	background: url('../images/icones-home.jpg') no-repeat;
	background-position: 0px 7px;
	padding-left: 48px;
}

.item-servicos h2.item-aluguel {
	background: url('../images/icones-home.jpg') no-repeat;
	background-position: 0px -98px;
	padding-left: 40px;
}

.item-servicos h2.item-onibus {
	background: url('../images/icones-home.jpg') no-repeat;
	background-position: 0px -517px;
	padding-left: 37px;
}

.item-servicos h2.item-hoteis {
	background: url('../images/icones-home.jpg') no-repeat;
	background-position: 0px -46px;
	padding-left: 50px;
}

.item-servicos h2.item-cambio {
	background: url('../images/icones-home.jpg') no-repeat;
	background-position: 0px -158px;
	padding-left: 36px;
}

.item-servicos h2.item-endereco {
	background: url('../images/icones-home.jpg') no-repeat;
	background-position: 0px -410px;
	padding-left: 36px;
}

.item-servicos a.bt-servicos {
	background: #3e73b7;
	color: #fff !important;
	font-weight: bold;
	text-decoration: none;
	padding: 5px 10px;
	position: absolute;
	bottom: 20px;
}

#home-turismo {
	width: 310px;
	height: 300px;
	position: relative;
	float: left;
	margin-top: 20px;
}

#home-slider{
	width: 310px;
	height: 200px;
	background: #ccc;
	position: relative;
	margin-top: 10px;
}

#home-noticias {
	width: 310px;
	height: auto;
	position: relative;
	float: left;
	margin: 20px 0px 0px 30px;
}

/* noticias novo esquema */
#home-noticias-top {
	width: 310px;
	min-height: 250px;
	height:auto;
	background: #fff;
	float: left;
	margin-left: 20px;
}
#noticia-dest-img{
	width: 80px;
	height: 80px;
	background: #e3e2e0;
	float: left;
	padding: 3px;
}
.item-noticias-dest, .item-noticias-top {
	width: 310px;
	height: auto;
	border-bottom: 1px solid #ccc;
	position: relative;
	overflow: hidden;
	padding: 0px 0px 10px 0px;
}

.item-noticias-top {
	padding: 10px 0px;
}

.item-noticias-dest p, .item-noticias-top p {
	margin-bottom: 0px;
	float: left;
	width: 216px;
	margin-left: 8px;
	line-height: 1.5em;
	font-size: 14px;
	font-weight: bold;
}

.item-noticias-top p {
	width: 310px;
	margin-left: 0px;
	font-size: 12px;
}

.item-noticias-dest a, .item-noticias-top a{
	color: #666 !important;
	text-decoration: none;
}

.item-noticias-dest a:hover, .item-noticias-top a:hover {
	text-decoration: underline;
}
/* end: noticias novo esquema */

#home-middle-box {
	width: 310px;
	height: 280px;
	position: relative;
	float: left;
	margin: 20px 0px 0px 0px;
}

#home-middle-box2 {
	width: 310px;
	height: 280px;
	position: relative;
	float: left;
	margin: 20px 0px 0px 30px;
}

#home-parceiros {
	width: 310px;
	height: auto;
	position: relative;
	float: left;
	margin: 20px 0px 0px 30px;
}

#home-turismo h3{
	font-size: 16px;
	font-weight: bold;
	color: #666;
}

.item-noticias {
	width: 310px;
	height: auto;
	border-bottom: 1px solid #ccc;
	position: relative;
	overflow: hidden;
	padding: 6px 0px 7px 0px;
}

.item-noticias span {
	position: relative;
	float: left;
	width: 30px;
	padding: 3px;
	text-align: center;
	font-weight: bold;
	line-height: 1.2em;
	background: #999;
	color: #fff;
	margin-top: 1px;
}

.item-noticias p {
	margin-bottom: 0px;
	float: left;
	width: 265px;
	margin-left: 8px;
}

.item-noticias a{
	color: #666 !important;
	text-decoration: none;
}

.item-noticias a:hover {
	text-decoration: underline;
}

#parceiros-content {
	width: 310px;
	height: 250px;
	background: #e3e2e0;
	position: relative;
	overflow: hidden;
}

.item-parceiros {
	position: relative;
	width: 290px;
	height: 70px;
	background-color: #fff;
	margin: 10px 0px 0px 10px;
}

.item-parceiros img {
	position: relative;
	width: 100px;
	height: 60px;
	float: left;
	margin: 5px 0px 0px 5px;
}

.item-parceiros p {
	width: 170px;
	font-size: 12px;
	float: left;
	position: relative;
	margin: 2px 0px 0px 7px;
}

.item-parceiros a {
	color: #666 !important;
}

#home-bottom-left {
	width: 730px;
	height: auto;
	float: left;
	margin-top: 20px;
}

.home-bottom-total {
	border-top: 1px solid #ccc;
}

#home-pub-middle-left {
	width: 728px;
	height: 110px;
	float: left;
	border-bottom: 1px solid #ccc;
}

#home-bottom-left-content {
	width: 728px;
	height:auto;
	float: left;
}

#home-bottom-right-content {
	width: 388px;
	height: 340px;
	float: left;
	margin-left: 20px;
	position: relative;
}

#home-bottom-left-content img, #home-middle-box img, #home-middle-box2 img{
	width: 70px;
	height: 70px;
	float: left;
}

#home-bottom-left-content p{
	width: 240px;
	font-size: 12px;
	float: left;
	position: relative;
	margin: 0px 0px 0px 10px;
}

#home-middle-box p{
	width: 230px;
	font-size: 12px;
	float: left;
	position: relative;
	margin: 0px 0px 0px 10px;
}

#home-middle-box2 p {
	height: 70px;
	margin: 0px;
}

.item-middle-box{
	clear: both;
	width: 310px;
	height: 40px;
	border-bottom: 1px solid #ccc;
	float: left;
}

.item-middle-box a {
	padding: 0px 0px 0px 0px;
	height: 30px;
	display: table;
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: #005F99;
	text-decoration: none;
	margin-top: 10px;
}

.home-botom-left-box-1{
	width: 320px;
	height: 150px;
	margin-top: 20px;
	position: relative;
	float: left;
}

.home-botom-left-box-2{
	width: 388px;
	height: auto;
	margin-top: 20px;
}

.item-bottom-left-box-2 {
	width: 388px;
	height: 50px;
	border-bottom: 1px solid #ccc;
}

.item-bottom-left-box-2 a {
	padding: 4px 0px 0px 45px;
	height: 30px;
	display: table;
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: #005F99;
	text-decoration: none;
	margin-top: 10px;
}

.item-bottom-left-box-2 a#link-bl-1{
	background: url('../images/icones-home.jpg') no-repeat;
	background-position: 0px -273px;
}

.item-bottom-left-box-2 a#link-bl-2{
	background: url('../images/icones-home.jpg') no-repeat;
	background-position: 0px -319px;
}

.item-bottom-left-box-2 a#link-bl-3{
	background: url('../images/icones-home.jpg') no-repeat;
	background-position: 0px -366px;
}

.box-wt-line{
	margin-left: 30px;
}

#home-noticias-top h2, #home-box-1 h2, #home-middle-box h2, #home-middle-box2 h2, #home-turismo h2, #home-noticias h2, #home-parceiros h2, .home-botom-left-box-1 h2, .home-botom-left-box-2 h2{
	font-size: 18px;
	font-weight: bold;
	color: #005F99;
	border-left: 1px solid #ccc;
	padding: 2px 0px 2px 15px;
	margin-bottom: 10px;
}

a.link-box-bottom {
	position: absolute;
	bottom: 10px;
	right: 15px;
}

#home-bottom-side {
	width: 240px;
	float: right;
	margin-top: 20px;
	overflow: hidden;
}

#home-vistos {
	margin-top: 5px;
	padding: 10px;
	width: auto;
	background: #fff;
	position: relative;
	overflow: hidden;
	border: 1px solid #ccc;
}

#home-vistos select {
	float: left;
	width: 100%;
}

#home-bottom-side h2.h-vistos {
	background: #e3e2e0;
	font-size: 14px;
	font-weight: bold;
	overflow: hidden;
	padding: 5px 10px;
	border-top: 1px solid #ccc;
}

#home-vistos a#link-vistos{
	position: relative;
	border: 1px solid #ccc;
	margin-top: 15px;;
	background: #666;
	color: #fff;
	padding: 5px 10px;
	font-weight: bold;
	cursor: pointer;
	text-decoration: none;
	position: relative;
	display: table;
	float: right;
}

#like-box {
	margin-bottom: 20px;
}

/* =Like Box
-------------------------------------------------------------- */

#like-box-plugin {
	margin-top: 0px;
	margin-bottom: 20px;
	position: relative;
	float: right;
	width: 238px;
	height: 230px;
}

#like-box-plugin #like-link-top {
	width: 230px;
	height: 60px;
	display: table;
	top: 4px;
	left: 4px;
	position: absolute;
}

#like-box-plugin #like-box-link {
	position: absolute;
	bottom: 10px;
	left: 5px;
	font-size: 14px;
	color: #999;
	line-height: 1.2em;
}

#like-box-plugin #like-box-link a {
	text-decoration: none;
	color: #325C99;
}

#like-box-plugin #like-box-link a:hover {
	text-decoration: underline;
}

/* =Fim Like Box
-------------------------------------------------------------- *//*
 * jQuery Nivo Slider v2.7.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width: 310px;
	height: 200px;
	background:#fff url(../images/nivo/default/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	width: 310px;
	height: 200px;
	display:none;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	top:200px;
	color: #666;
	width:100%;
	z-index:8;
	font-size: 16px;
	font-weight: bold
}
.nivo-caption p {
	padding:5px 0px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
	color: #666 !important;
	text-decoration: none;
}
.nivo-caption a:hover {
	text-decoration: underline;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
	display:block;
	width:30px;
	height:30px;
	background:url(../images/nivo/default/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-prevNav {
	left:15px;
}
a.nivo-nextNav {
	background-position:-30px 0px;
	right:15px;
}
/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav  {
	position: absolute;
	bottom: 0px;
	left: 0px;
}

.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
	display:block;
	width:18px;
	height:22px;
	background:url(../images/nivo/default/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:0px;
	float:left;
}
.nivo-controlNav a.active {
	font-weight:bold;
	background-position:0 -22px;
}